package com.wechat.model.dto;

import java.time.LocalDateTime;
import java.util.Date;

/**
 * @author jadyn
 * @version 创建时间：2020年7月2日 下午1:36:49 类说明
 */
public class InterviewTimeListDto {

	// 面试时间id
	private String intvTimeId;
	// 面试时间 from
	private Date intvTimeFrom;
	// 面试时间 to
	private Date intvTimeTo;
	// 待确认人
	private String confirmedBy;
	
	public String getIntvTimeId() {
		return intvTimeId;
	}
	public void setIntvTimeId(String intvTimeId) {
		this.intvTimeId = intvTimeId;
	}
	public Date getIntvTimeFrom() {
		return intvTimeFrom;
	}
	public void setIntvTimeFrom(Date intvTimeFrom) {
		this.intvTimeFrom = intvTimeFrom;
	}
	public Date getIntvTimeTo() {
		return intvTimeTo;
	}
	public void setIntvTimeTo(Date intvTimeTo) {
		this.intvTimeTo = intvTimeTo;
	}
	public String getConfirmedBy() {
		return confirmedBy;
	}
	public void setConfirmedBy(String confirmedBy) {
		this.confirmedBy = confirmedBy;
	}

}
